Jump to content

All translations

Enter a message name below to show all available translations.

Message

Found one translation.

NameCurrent message text
 h English (en)== Specify Minimum and Target API Levels ==
The [http://developer.android.com/guide/topics/manifest/manifest-intro.html AndroidManifest.xml] file describes details about your app and identifies which versions of Android it supports. Specifically, the <code>minSdkVersion</code> and <code>targetSdkVersion</code> attributes for the <code>[http://developer.android.com/guide/topics/manifest/uses-sdk-element.html <uses-sdk]</code> element identify the lowest API level with which your app is compatible and the highest API level against which you’ve designed and tested your app.
Cookies help us deliver our services. By using our services, you agree to our use of cookies.